#standard equipment type config file
#    
#     SMDU Battery Fuse Unit
#
#     Constraint to the Solution config file:
#               Relevant Sampler List:  
#               Relevant Equipment List: 
#


#1. Equipment basic information
[EQUIPMENT_TYPE_INFO]
#Type ID	Group Type Flag		Type Name		Type Name Resource ID
406		0			SMDU4 Battery Fuse Unit	9

#2. Define signals of this standard equipment
#2.1 Define the Sampling Signals
[SAMPLING_SIGNAL_NUM]
4

[SAMPLING_SIGNAL_INFO]
#note:if you want to change the sig name, please change the name difined in the relevant resource file synchronously
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Storing Threshold	Storing Interval	Evaluation Expression		Value Range								Value Diaplay Attribute		Value Display Level	Value Display ID	Value Display Format	Disp Exp                        
1		Battery Fuse1 Status	12			NA		1				6543			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			1			NA			NA
2		Battery Fuse2 Status	13			NA		1				6542			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			2			NA			NA
3		Battery Fuse3 Status	14			NA		1				6554			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			3			NA			NA
4		Battery Fuse4 Status	15			NA		1				6553			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			4			NA			NA
5		Battery Fuse5 Status	26			NA		1				6572			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			4			NA			NA
6		Battery Fuse6 Status	27			NA		1				6571			E			NA			NA			NA				[ID17=Normal]/[ID18=Low]/[ID19=High]/[ID20=Very Low]/[ID21=Very High]	NA				NA			4			NA			NA
99		Interrupt Times		25			NA		1				6556			U			NA			NA			NA				NA									NA				NA			39			NA			NA
100		State			16			NA		-1				-3			E			NA			NA			NA				[ID22=On]/[ID23=Off]							NA				NA			5			NA			NA


#2.2 Define the Control Signals
[CTRL_SIGNAL_NUM]
0

[CTRL_SIGNAL_INFO]
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Value Range		Value Display Attribute		Value Control Attribute		Controlable Expression		Authority Level		Value Display ID	Value Display Format	Control Channel ID	Control Step	Control Param	Control Expression	On Control Action	Disp Exp


#2.3 Define the Setting Signals  
[SETTING_SIGNAL_NUM]
0

[SETTING_SIGNAL_INFO]
#Sig ID		Sig Name		Sig Name Resource ID	Sig Unit	Index of Sampler List		Sampler Channel ID	Sig Value Type		Default Value		Value Range			Value Display Attribute		Value Setting Attribute		Settable Expression	Authority Level		Value Display ID	Value Display Format	Control Channel ID	Setting Step	Control Expression	Persistence Falg	On Control Action	Disp Exp

#2.4 Define the Alarm Singals
[ALARM_NUM]
4

[ALARM_INFO]
#alarm level: OA MA CA
#Alarm ID	Alarm Name		Alarm Name Resource ID		Alarm Level	Alarm Expression	Alarm Delay	Suppressing Expression	Relay ID 
1		Fuse 1 alarm		5				CA		[0,0,1] 		NA		NA			NA
2		Fuse 2 alarm		6				CA		[0,0,2] 		NA		NA			NA
3		Fuse 3 alarm		7				CA		[0,0,3] 		NA		NA			NA
4		Fuse 4 alarm 		8				CA		[0,0,4] 		NA		NA			NA
5		Fuse 5 alarm 		28				CA		[0,0,5] 		NA		NA			NA
6		Fuse 6 alarm 		29				CA		[0,0,6] 		NA		NA			NA
